/* Current zoom percentage level e.g. 75% */
"%ld%%" = "%ld%%";

/* zoom menu item: 100% */
"100%" = "100%";

/* zoom menu item: 150% */
"150%" = "150%";

/* zoom menu item: 200% */
"200%" = "200%";

/* zoom menu item: 25% */
"25%" = "25%";

/* zoom menu item: 50% */
"50%" = "50%";

/* Markup welcome item body: Add highlights and arrows to provide fast feedback with PDF Annotation. */
"Add highlights and arrows to provide fast feedback with PDF Annotation." = "Añade texto resaltado y flechas para proporcionar una respuesta rápida con las anotaciones para PDF.";

/* Accessibility description: Additional Functions */
"Additional Functions" = "Funciones adicionales";

/* Presentation mode toolbar item accessibility title */
"Annotate note" = "Anotar la nota";

/* Tooltip: Annotate this note */
"Annotate this note" = "Anota esta nota";

/* Annotation of an encrypted PDF is not supported. */
"Annotation of an encrypted PDF is not supported." = "La anotación de un archivo PDF codificado no es compatible.";

/* Annotation Summary */
"Annotation Summary" = "Resumen de Anotaciones";

/* Premium feature message for complementary period: Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days. */
"Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days." = "Adjunta archivos PDF a tus notas, después anótalos con texto y líneas para resaltar ideas y partes clave. Prueba esta función Premium durante 30 días.";

/* Markup welcome item body: Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu. */
"Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu." = "Elimina todas las anotaciones de tu documento o utiliza las funciones avanzadas como rotar y eliminar página del menú de funciones adicionales.";

/* Markup welcome item body: Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu. */
"Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu." = "Elimina todas las anotaciones de tu imagen o utiliza las funciones avanzadas como girar y rotar del menú de funciones adicionales.";

/* skitch menu item: Clear Annotations */
"Clear Annotations" = "Eliminar Anotaciones";

/* Accessibility role description: close button */
"close button" = "botón cerrar";

/* tooltip for enabled checkbox to include PDF Summary: Creates an annotation overview at the start of your PDF */
"Creates an annotation overview at the start of your PDF" = "Crea un resumen de las anotaciones al comienzo de tu archivo PDF";

/* Markup welcome item body: Crop and resize or add arrows and text with Image Annotation. */
"Crop and resize or add arrows and text with Image Annotation." = "Recorta y cambia el tamaño o añade texto y flechas con la Anotación de Imágenes";

/* skitch menu item: Delete Page */
"Delete Page" = "Eliminar página";

/* Markup welcome item title: Dig Deeper */
"Dig Deeper" = "Profundiza";

/* Markup welcome item body: Draw any object outside the bounds of your image to automatically expand the canvas. */
"Draw any object outside the bounds of your image to automatically expand the canvas." = "Dibuja cualquier objeto fuera de los límites de tu imagen para ampliar automáticamente el lienzo.";

/* Markup welcome item title: Draw Attention */
"Draw Attention" = "Llama la Atención";

/* Markup welcome item body: Draw shapes, arrows and quick sketches to get your point across with Image Annotation. */
"Draw shapes, arrows and quick sketches to get your point across with Image Annotation." = "Dibuja formas, flechas y rápidos esbozos para expresar tu punto de vista con la Anotación de Imágenes.";

/* Encrypted PDF */
"Encrypted PDF" = "PDF encriptado";

/* zoom menu item: Fit in Window */
"Fit in Window" = "Ajustar a ventana";

/* zoom menu item: Fit Page Width */
"Fit Page Width" = "Ajustar a ancho de página";

/* skitch menu item: Flip */
"Flip" = "Girar";

/* Markup welcome item body: Get the most out of your documents with PDF Annotation. */
"Get the most out of your documents with PDF Annotation." = "Aprovecha tus documentos al máximo con las anotaciones para PDF.";

/* Markup welcome item title: Get The Most Out Of Your Images */
"Get The Most Out Of Your Images" = "Aprovecha Tus Imágenes al Máximo";

/* Markup welcome item title: Get Your Point Across */
"Get Your Point Across" = "Expresa tu Punto de Vista";

/* checkbox to include Annotation Summary: Include Annotation Summary */
"Include Annotation Summary" = "Incluir Resumen de Anotaciones";

/* Accessibility role description: learn more button */
"learn more button" = "botón para obtener más información";

/* Markup welcome item body: Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out. */
"Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out." = "Facilita a tus amigos y compañeros de trabajo las revisiones rápidas de todas tus anotaciones añadiendo una primera página con el Resumen de Anotaciones en el archivo PDF que quieres compartir o imprimir.";

/* Markup welcome item title: Make More Space */
"Make More Space" = "Gana Espacio";

/* Not Now */
"Not Now" = "Ahora No";

/* OK Button */
"OK" = "OK";

/* Premium feature title for complementary period: PDF Annotation */
"PDF Annotation" = "Anotaciones en PDF";

/* PDF Markup Premium popover expired title: PDF Annotation Preview has ended */
"PDF Annotation Preview has ended" = "La Previsualización de las Anotaciones de PDF ha terminado";

/* skitch menu item: Rotate Clockwise */
"Rotate Clockwise" = "Girar en el sentido de las agujas del reloj";

/* skitch menu item: Rotate Counterclockwise */
"Rotate Counterclockwise" = "Girar en el sentido contrario al de las agujas del reloj";

/* Markup welcome item title: Say It With Fewer Words */
"Say It With Fewer Words" = "Dilo Con Menos Palabras";

/* tooltip for disabled checkbox to include PDF Summary: There are no annotations to summarize */
"There are no annotations to summarize" = "No hay anotaciones para resumir";

/* button title: Try It Now */
"Try It Now" = "Pruébalo Ahora";

/* button title: Upgrade */
"Upgrade" = "Actualiza";

/* Expired Premium feature upgrade message: Upgrade to Evernote Premium to get this and other great features. */
"Upgrade to Evernote Premium to get this and other great features." = "Actualiza tu cuenta a Evernote Premium para conseguir esta y otras funciones únicas.";

/* Markup welcome item body: Use these tools and properties to quickly focus on what’s important. */
"Use these tools and properties to quickly focus on what’s important." = "Utiliza estas herramientas y propiedades para centrarte rápidamente en aquello que es importante.";

/* User cancelled Annotation PDF preview */
"User cancelled Annotation PDF preview" = "El usuario ha cancelado la vista previa de la Anotación de PDF";

/* PDF Markup Premium popover expiring title: Your complimentary PDF Annotation period is ending in %ld days */
"Your complimentary PDF Annotation period is ending in %ld days" = "Tu periodo de prueba gratuito de Anotación de PDF termina en %ld días";

/* Expired Premium feature message for complementary period: Your complimentary preview has ended. */
"Your complimentary preview has ended." = "Tu periodo de prueba gratuito ha terminado.";

/* zoom menu item: Zoom In */
"Zoom In" = "Ampliar";

/* zoom menu item: Zoom Out */
"Zoom Out" = "Reducir";
